<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <groupId>ru.entaxy.esb.system.registry</groupId>
        <artifactId>registry</artifactId>
        <version>1.8.0</version>
        <relativePath>../../registry/pom.xml</relativePath>
    </parent>
    <modelVersion>4.0.0</modelVersion>
    <packaging>pom</packaging>

    <groupId>ru.entaxy.esb.system.registry.connector</groupId>
    <artifactId>connectors</artifactId>

    <name>SYSTEM :: ENTAXY :: REGISTRY :: CONNECTOR</name>
    <description>SYSTEM :: ENTAXY :: REGISTRY :: CONNECTOR</description>

    <modules>
        <module>connector-api</module>
        <module>connector-impl</module>
    </modules>
</project>